ServerName=mail.ru
email=@mail.ru
Protocol=pop3
MailServer=pop.mail.ru
SMTP=smtp.mail.ru
APOP=false
SMTPAuth=true
values=('*','User/Transport','SMTPType,SMTPPass,SMTPUser','Specific,&Pass,&FromAddr')

